/* Table Formats */
.hdrTable      {font-family:book antiqua;font-size:12px;color:#FFFFFF;background-color:#665A95;}
.taskTable     {border-left:1px solid #665A95;border-right:1px solid #665A95;border-bottom:1px solid #665A95;background-color:#E6E5EB;}
.mainTable     {border-right:2px solid #8ABA9C;border-left:2px solid #8ABA9C;}
.mainBg        {background-color:#DBDBEC;}
.poweredTable  {border-left:1px solid #665A95;border-right:1px solid #665A95;border-bottom:1px solid #665A95;border-top:1px solid #665A95;background-color:#FFFFFF;}

/* Header Formats */
.headerBgColor {background-color:#8ABA9C;}
.headerText    {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:none;text-decoration:none;}
a.headerLink:link    {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:none;text-decoration:underline;}
a.headerLink:visited {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:none;text-decoration:underline;}
a.headerLink:hover   {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:none;text-decoration:none;}

/* Menu formats */
.menuNormal    {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#B8B3D1;border-color:#FFFFFF #665A95 #665A95 #FFFFFF;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.menuSelected  {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#665A95;border-color:#C3B5E2 #FFFFFF #FFFFFF #C3B5E2;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.menuHover     {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#665A95;border-color:#C3B5E2 #FFFFFF #FFFFFF #C3B5E2;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.menuText      {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;cursor:hand;}
.menuSpacer    {background-color:#DBDBEC;}
.menuBgColor   {background-color:#DBDBEC;}
.spacerBgColor {background-color:#8ABA9C;}

/* Family Menu formats */
.menuNormal2   {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#B8B3D1;border-color:#B8B3D1;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.menuSelected2 {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#665A95;border-color:#665A95;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.menuHover2    {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#665A95;border-color:#665A95;border-width:1px;border-style:solid;cursor:pointer;cursor:hand;}
.subMenu       {font-family:book antiqua;font-size:12px;color:#FFFFFF;text-decoration:none;background:#FFFFFF;border-color:#665A95;border-width:1px;border-style:solid;cursor:hand;}
a.subMenuLink:link    {font-family:book antiqua;font-size:8pt;color:#000000;font-weight:none;text-decoration:underline;}
a.subMenuLink:visited {font-family:book antiqua;font-size:8pt;color:#000000;font-weight:none;text-decoration:underline;}
a.subMenuLink:hover   {font-family:book antiqua;font-size:8pt;color:#000000;font-weight:none;text-decoration:none;}

/* Baby Information formats */
.birthHeading  {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;background:#B8B3D1;}
.birthText     {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#000000;background:#FFFFFF;border-left:1px solid #B8B3D1;border-bottom:1px solid #B8B3D1;}
.birthData     {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#000000;background:#FFFFFF;border-right:1px solid #B8B3D1;border-bottom:1px solid #B8B3D1;}
.birthMiddle   {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#000000;background:#FFFFFF;border-left:1px solid #B8B3D1;border-right:1px solid #B8B3D1;}
.birthBottom   {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#000000;background:#FFFFFF;border-left:1px solid #B8B3D1;border-right:1px solid #B8B3D1;border-bottom:1px solid #B8B3D1;}

/* Main Body Formats */
.sectionTitle   {font-family:book antiqua;font-size:16px;color:#665A95;font-weight:bold;}
.sectionHeading {font-family:book antiqua;font-size:15px;color:#665A95;font-weight:bold;}
.sectionText    {font-family:book antiqua;font-size:13px;color:#000000;}
.sectionDate    {font-family:book antiqua;font-size:13px;color:#000000;text-decoration:italic;}
a.sectionLink:link    {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.sectionLink:visited {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.sectionLink:hover   {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:none;}

/* Form Formats */
.formHeading  {font-family:book antiqua;font-size:13px;color:#000000;font-weight:bold;}
.formData     {font-family:book antiqua;font-size:13px;color:#000000;}
.formField    {font-family:book antiqua;font-size:13px;color:#000000;border:1px solid #000000;}
.formField2   {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;}
.formSubmit   {font-family:book antiqua;font-size:12px;color:#FFFFFF;background-color:#665A95;}
.formButton   {font-family:book antiqua;font-size:12px;color:#FFFFFF;background-color:#665A95;}
.gcFormField  {font-family:book antiqua;font-size:12px;color:#000000;border:1px solid #000000;}

/* Navigation formats */
.smallNav              {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:none;}
a.NavLink:link         {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.NavLink:visited      {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.NavLink:hover        {font-family:book antiqua;font-size:13px;color:#665A95;font-weight:bold;text-decoration:none;}
a.smallNavLink:link    {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.smallNavLink:visited {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.smallNavLink:hover   {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:none;}

/* Guestbook Table Formats */
.gbHeading    {font-family:book antiqua;font-size:13px;color:#FFFFFF;font-weight:bold;background-color:#665A95;}
.gbDataLeft   {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-left:1px solid #665A95;border-bottom:1px solid #665A95;}
.gbDataCenter {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-bottom:1px solid #665A95;}
.gbDataRight  {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-right:1px solid #665A95;border-bottom:1px solid #665A95;}

/* Growth Chart Table Formats */
.gcHeading     {font-family:book antiqua;font-size:13px;color:#FFFFFF;font-weight:bold;background-color:#8C8A8D;}
.gcDataLeft    {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-left:1px solid #8C8A8D;border-bottom:1px solid #8C8A8D;}
.gcDataCenter  {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-bottom:1px solid #8C8A8D;}
.gcDataRight   {font-family:book antiqua;font-size:12px;color:#000000;text-decoration:none;border-right:1px solid #8C8A8D;border-bottom:1px solid #8C8A8D;}
.gcDocHeading  {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:bold;background-color:#665A95;}
.gcDocData     {font-family:book antiqua;font-size:11px;color:#000000;text-decoration:none;border-left:1px solid #665A95;}
a.gcDocLink:link    {font-family:book antiqua;font-size:11px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.gcDocLink:visited {font-family:book antiqua;font-size:11px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.gcDocLink:hover   {font-family:book antiqua;font-size:11px;color:#665A95;font-weight:bold;text-decoration:none;}

/* Footer Formats */
.footerBgColor       {background-color:#8ABA9C;}
.footerText          {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#FFFFFF;text-decoration:none;}
a.footerLink:link    {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#FFFFFF;text-decoration:underline;}
a.footerLink:visited {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#FFFFFF;text-decoration:underline;}
a.footerLink:hover   {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#FFFFFF;text-decoration:none;}

/* Album Index */
.albumListHdr   {font-family:book antiqua;font-size:12px;color:#FFFFFF;font-weight:bold;background-color:#665A95;}
.albumListData  {font-family:book antiqua;font-size:11px;color:#000000;text-decoration:none;border-left:1px solid #665A95;}
a.albumListLink:link     {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.albumListLink:visited  {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.albumListLink:hover    {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:none;}

/* My Story Formats */
a.myStoryLink:link       {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.myStoryLink:visited    {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:underline;}
a.myStoryLink:hover      {font-family:book antiqua;font-size:12px;color:#665A95;font-weight:bold;text-decoration:none;}

/* Link Formats */
.linkFormField {font-family:book antiqua;font-size:11px;color:#000000;}
.linkSubmit    {font-family:book antiqua;font-size:11px;color:#000000;background-color:#DBDBEC;cursor:pointer;cursor:hand;}

/* Error Formats */
.errorMessage  {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FF0000;font-weight:bold;}